/****** Menú cabecera *******/
#menu_cab{
	background-image: url(/iconos/menu_cab/fd-bandasup.gif);
	height: 36px;
}
#menu_cab ul{
	float: right;
}
#menu_cab li{
	float: left;
	list-style-type: none;
	border-left: 2px #DB7800 solid;
	padding: 0 10px 0 10px;
}
#menu_cab li img{
	margin-right: 5px;
}
#menu_cab li a{
	color: #fff;
	font-size: 11px;	
}
#menu_cab li a:hover{
	text-decoration: none;	
	color: #FFF200;
}
/****** Menú idioma *******/
#menu_idioma{
	background-color: #939393;
	float: right;
	list-style-type: none;	
	width: 292px;
	height: 26px;
	padding-right: 10px;
	clear: both;
}
#menu_idioma li{
	float: right;
	padding-top: 3px;
}
#menu_idioma li, #menu_idioma li a{
	color: #fff;
	font-size: 13px;
}
#menu_idioma li a:hover{
	text-decoration: none;
	color: #EBEBEB;
}
/****** Menú superior de la index *******/
#menu_index_sup{
	padding-left: 10px;
}
#menu_index_sup li{
	float: left;
  color: #B70005;
  font-size: 12px;
  list-style-type: none;
}
/****** Menú lateral *******/
#menu_lateral{
	margin-bottom: 10px;
}
#menu_lateral ul{
	list-style-type: none;
	clear: both;	
}
#menu_lateral li a:hover{
	background-color: #B70005;
	color: #FFF;	
	text-decoration: none;		
}
#menu_lateral img{
	margin: 0 3px 0 -15px;
}
#menu_lateral ul li{
	width: 180px;
	clear: both;
	display: block;
	float: left;
	border-bottom: 2px #D7D7D7 solid;	
}
#menu_lateral ul li a{
	font-weight: bold;
	font-size: 12px;
	display: block;	
	margin-top: 8px;	
	padding-left: 18px;	
}
#menu_lateral ul ul li{
	border-bottom: 1px solid #cccccc;
				
}
#menu_lateral ul ul li a{
	border: none;
	padding: 0 0 0 10px;
	margin: 0;
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
	color: #44494C;
	display: block;
	width: 170px;}
/******* menu pie *********/
#menu_pie li{
	float: left;
	list-style-type: none;
	color: #939393;
}
#menu_pie li a{
	color: #737373;
	font-size: 12px;
} 
/**** CLASES ****/
.menu_vistas{
	margin-top: 20px;
	float: left;
}
.menu_vistas ul li{
	border: 0 !important;
}
.menu_vistas ul li a{
	color: #555 !important;
	border-bottom: 2px #D7D7D7 solid;		
}
.menu_vistas ul li a:hover{
	color: #fff !important;
}
.submenu, .submenudos{
	position: absolute;
	-moz-opacity:0.96;
	opacity:0.96;
	filter:alpha(opacity=96);	
	background-color: #EBEBEB;
}
.submenu{
	width: 220px;	
	z-index: 3;
	float: left;
}
.submenu li, .submenudos li{
	list-style-type: none;
	border-bottom: 1px #D7D7D7 solid;
}
.submenu li, .submenu li a, .submenudos li, .submenudos li a{
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	color: #000;
}
.submenu li a, .submenudos li a{
	width: 215px;
	display: block;
	padding-left: 5px;	
}
.submenu li, .submenu li a:hover, .submenudos li, .submenudos li a:hover{
	_height: 20px;	
	min-height: 20px;
}
.submenu li a:hover, .submenudos li a:hover{
	color: #fff;
	background-color: #B70005;
	text-decoration: none;	
}
.submenudos{
	z-index: 3;
	top: 100px;
}

.submenudos ul li {
	border-bottom: 1px solid;
}